IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFINSKYT' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE dbo.SUBELER ADD [EFINSKYT] NVARCHAR(500)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFINSNO' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE dbo.SUBELER ADD [EFINSNO] NVARCHAR(500)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFINSCNT' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE dbo.SUBELER ADD [EFINSCNT] NVARCHAR(500)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFINSVER' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE dbo.SUBELER ADD [EFINSVER] NVARCHAR(500)
GO
